@charset "utf-8";
/* tab */
.tab-icon {
	width: 100%;
	display: inline-flex;
	margin-bottom: 20px;
}

	.tab-icon li {
		position: relative;
		width: 100%;
		height: 300px;
		margin: 0 0.8%;
	}

		.tab-icon li:last-child {
			margin-right: 0;
		}

		.tab-icon li:first-child {
			margin-left: 0;
		}

		.tab-icon li img {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			object-fit: cover;
			margin-top: 0;
		}

		.tab-icon li:hover img,
		.tab-icon .active img {
			z-index: 4;
		}

		.tab-icon li:hover {
			cursor: pointer;
		}

	.tab-icon .active:hover {
		cursor: default;
	}

	.tab-icon li::after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(80, 80, 60, 0.6);
	}

	.tab-icon li:hover .service-tab li::after {
		background: rgba(80, 80, 60, 0.0);
	}

.tab-button {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: #FFFFFF;
	writing-mode: vertical-rl;
	justify-content: center;
	align-items: center;
	display: flex;
	z-index: 3;
	font-size: 1.8em;
	letter-spacing: 0.5em;
}

.tab-box,
.tab-content {
	margin-top: 20px;
	display: table;
}

.img-article {
	display: table;
}

	.img-article img {
		float: left;
		margin-right: 20px;
		max-width: 600px;
		width: 100%;
	}

	.img-article P {
		padding-top: 15px;
	}

.service-bottom {
	padding-bottom: 50px;
}

/* accordion */
.service-accordion ul {
	margin: 15px 0 30px 0;
	width: 100%;
	border-top: 1px dotted #B8B8B8;
	letter-spacing: 0.1em;
	line-height: 1.8em;
}

.service-accordion li {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #B8B8B8;
}

.accordion-Q {
	width: calc(100% - 40px);
	position: relative;
	color: #343434;
	font-weight: bold;
}

	.accordion-Q:hover {
		cursor: pointer;
		color: #0E71C1;
	}

.accordion-A {
	display: none;
	padding-left: 20px;
	color: #877011;
}

.accordion-Q i {
	position: absolute;
	right: -30px;
	top: 5px;
}

/* map */
.map-box, .map-box iframe {
	width: 100%;
}

.map-box {
	border-top: 1px solid #D9BD4B;
}

.map {
	border-top: 1px solid #D9BD4B;
	width: 100%;
	height: 450px;
	position: absolute;
	left: 0;
}

.map-height {
	margin-top: 20px;
	height: 275px;
}

/* article-imgbox */
.article-imgbox {
	width: 100%;
}

	.article-imgbox img {
		width: 100%;
		max-width: 400px;
		margin: 0 20px 5px 0;
		float: left;
	}

	.article-imgbox h5 {
		font-size: 1.2em;
		color: #195e62;
		line-height: 2em;
	}


@media only screen and (max-width: 768px) {
	.tab-icon li {
		height: 220px;
	}

	.tab-button {
		font-size: 1.5em;
		letter-spacing: 0.4em;
	}

	.img-article img {
		max-width: 100%;
	}

	.map-box {
		height: 380px;
	}

	.article-imgbox img {
		max-width: 100%;
	}
}

@media only screen and (max-width: 550px) {
	.tab-icon li {
		height: 180px;
	}

	.tab-button {
		font-size: 1.2em;
		letter-spacing: 0.3em;
	}

	.service-accordion li {
		padding-top: 8px;
		padding-bottom: 8px;
	}

	.accordion-A {
		padding-left: 0px;
	}
}